読者です 読者をやめる 読者になる 読者になる

Life goes on

何かJavaScriptとかVimとかMacとかに関係してそうな深淵から覗かれる者

今度はvundle.vimががが

Vim

盛大にエラー吐くようになりました。

submoduleで管理してるんだけど、昨日:BundleInstall!してからオカシイ。

function vundle#installer#install..<SNR>200_sync..<SNR>200_log の処理中にエラーが検出されました:
行    1:
E121: 未定義の変数です: g:vundle_log
E116: 関数の無効な引数です: add

こんなエラーが吐かれる…git-submodule updateとかして良いもんか。それとも、単純にautoloadとかを
curlで落としてきて上書きでいいのかな。これまたググっても出てこないという困った状況。

最近こんなん多いなあ。